uuid: dfd7c6c9-207a-440e-8dc7-c97c77be4929
langcode: en
status: true
dependencies:
  config:
    - field.field.node.ct_research_news.body
    - field.field.node.ct_research_news.field_author
    - field.field.node.ct_research_news.field_discover
    - field.field.node.ct_research_news.field_discover_teaser
    - field.field.node.ct_research_news.field_glossary
    - field.field.node.ct_research_news.field_header_image
    - field.field.node.ct_research_news.field_language
    - field.field.node.ct_research_news.field_preview
    - field.field.node.ct_research_news.field_recent
    - field.field.node.ct_research_news.field_recent_date
    - field.field.node.ct_research_news.field_source
    - field.field.node.ct_research_news.field_subtitle
    - field.field.node.ct_research_news.field_tax_countries
    - field.field.node.ct_research_news.field_tax_topics
    - field.field.node.ct_research_news.field_teaser_newsletter
    - field.field.node.ct_research_news.field_writer
    - node.type.ct_research_news
  module:
    - datetime_range
    - layout_builder
    - layout_builder_restrictions
    - layout_discovery
    - options
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: layout_onecol
        layout_settings:
          label: ''
          context_mapping: {  }
        components:
          695845a6-9c0c-49bc-9668-c7d8701d83fa:
            uuid: 695845a6-9c0c-49bc-9668-c7d8701d83fa
            region: content
            configuration:
              id: 'extra_field_block:node:ct_research_news:open_in_modal'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 0
            additional: {  }
          6c1bc2a4-b20f-4b81-864c-8b9cb89b891e:
            uuid: 6c1bc2a4-b20f-4b81-864c-8b9cb89b891e
            region: content
            configuration:
              id: 'extra_field_block:node:ct_research_news:links'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 1
            additional: {  }
          4d898ceb-d2c0-4e3e-bb0c-8aaba642a0b3:
            uuid: 4d898ceb-d2c0-4e3e-bb0c-8aaba642a0b3
            region: content
            configuration:
              id: 'field_block:node:ct_research_news:body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 2
            additional: {  }
          6d44a8df-a1e1-4be3-8012-ded5d1f082ac:
            uuid: 6d44a8df-a1e1-4be3-8012-ded5d1f082ac
            region: content
            configuration:
              id: 'field_block:node:ct_research_news:field_subtitle'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: string
                label: above
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 3
            additional: {  }
          d68e4b7d-6442-4c8c-8fd3-b41d1245b1a1:
            uuid: d68e4b7d-6442-4c8c-8fd3-b41d1245b1a1
            region: content
            configuration:
              id: 'field_block:node:ct_research_news:field_tax_topics'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 4
            additional: {  }
          54c8bb8e-48a8-41a8-a383-0f27bedec22d:
            uuid: 54c8bb8e-48a8-41a8-a383-0f27bedec22d
            region: content
            configuration:
              id: 'field_block:node:ct_research_news:field_tax_countries'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 5
            additional: {  }
          c48f8f24-0107-4bc5-b32b-23abed7d972b:
            uuid: c48f8f24-0107-4bc5-b32b-23abed7d972b
            region: content
            configuration:
              id: 'field_block:node:ct_research_news:field_language'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: list_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 6
            additional: {  }
          a939a6b1-9d99-4dd0-b35b-95aef36371f2:
            uuid: a939a6b1-9d99-4dd0-b35b-95aef36371f2
            region: content
            configuration:
              id: 'field_block:node:ct_research_news:field_teaser_newsletter'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 7
            additional: {  }
          b03ca56a-7356-4c76-bbfa-781c4b9678fe:
            uuid: b03ca56a-7356-4c76-bbfa-781c4b9678fe
            region: content
            configuration:
              id: 'field_block:node:ct_research_news:field_header_image'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 8
            additional: {  }
          b5e242b0-6194-402f-927f-0fec7faba2a5:
            uuid: b5e242b0-6194-402f-927f-0fec7faba2a5
            region: content
            configuration:
              id: 'field_block:node:ct_research_news:field_preview'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 9
            additional: {  }
          efad799b-61f8-4e86-9864-d80f0c544c4d:
            uuid: efad799b-61f8-4e86-9864-d80f0c544c4d
            region: content
            configuration:
              id: 'field_block:node:ct_research_news:field_writer'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: string
                label: above
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 10
            additional: {  }
          b9ecbcc8-6187-4e33-a2fb-41aa4b7231a6:
            uuid: b9ecbcc8-6187-4e33-a2fb-41aa4b7231a6
            region: content
            configuration:
              id: 'field_block:node:ct_research_news:field_source'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 11
            additional: {  }
          fff05b3b-a154-4a8e-af6a-4206b9b5d439:
            uuid: fff05b3b-a154-4a8e-af6a-4206b9b5d439
            region: content
            configuration:
              id: 'field_block:node:ct_research_news:field_author'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 12
            additional: {  }
          bb6093e0-f3d7-4cbf-b80b-94ae54ba001f:
            uuid: bb6093e0-f3d7-4cbf-b80b-94ae54ba001f
            region: content
            configuration:
              id: 'field_block:node:ct_research_news:field_glossary'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 13
            additional: {  }
          279810bf-a314-42ce-add7-8156996127be:
            uuid: 279810bf-a314-42ce-add7-8156996127be
            region: content
            configuration:
              id: 'field_block:node:ct_research_news:field_discover'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: boolean
                label: above
                settings:
                  format: default
                  format_custom_false: ''
                  format_custom_true: ''
                third_party_settings: {  }
            weight: 14
            additional: {  }
          872dde50-8db9-4c86-8bff-cceaff291796:
            uuid: 872dde50-8db9-4c86-8bff-cceaff291796
            region: content
            configuration:
              id: 'field_block:node:ct_research_news:field_discover_teaser'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: basic_string
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 15
            additional: {  }
          7049c46e-4b7d-4d99-a91d-9a4900ac1ca0:
            uuid: 7049c46e-4b7d-4d99-a91d-9a4900ac1ca0
            region: content
            configuration:
              id: 'field_block:node:ct_research_news:field_recent'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: boolean
                label: above
                settings:
                  format: default
                  format_custom_false: ''
                  format_custom_true: ''
                third_party_settings: {  }
            weight: 16
            additional: {  }
          b9e07bc5-26cc-4801-a884-0b9cd04286db:
            uuid: b9e07bc5-26cc-4801-a884-0b9cd04286db
            region: content
            configuration:
              id: 'field_block:node:ct_research_news:field_recent_date'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                third_party_settings: {  }
            weight: 17
            additional: {  }
          3611ccb6-188e-48ab-b6cc-73ce9a2378a7:
            uuid: 3611ccb6-188e-48ab-b6cc-73ce9a2378a7
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:node:ct_research_news:field_recent_date'
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                  from_to: both
                third_party_settings: {  }
            weight: 18
            additional: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_research_news.default
targetEntityType: node
bundle: ct_research_news
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_author:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 111
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 113
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 114
    region: content
  field_glossary:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 112
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 107
    region: content
  field_language:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_preview:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 108
    region: content
  field_recent:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 115
    region: content
  field_recent_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 116
    region: content
  field_source:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 110
    region: content
  field_subtitle:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_teaser_newsletter:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 106
    region: content
  field_writer:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 109
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
